body{
	background-color:#DFE8FF;
	background-image:url("./images/back.jpg");
}

table.w{
	width:800px;
}

td.active_tab{
	background-color:#FFCCCC;	/*タブの背景色*/
	white-space:nowrap;		/*自動改行禁止*/
	color:#ff0000;			/*選択タブの文字の色*/
	font-size:90%;			/*フォントの大きさ*/
	font-weight:normal;		/*文字の太さ*/
}

td.passive_tab{
	background-color:#8B7E8B;	/*タブの背景色*/
	cursor:pointer;
	white-space:nowrap;		/*自動改行禁止*/
	color:#ffffff;
	font-size:90%;
	vertical-align:bottom;
}

a.active_menu{
	text-decoration:none;
	color:#ff0000;
}

a.passive_menu{
	text-decoration:none;
	color:#ffffff;
}

a.lab_link{
	text-decoration:none;
	color:#0000ff;
}

div.stamp{
	color:#2A5A8B;
	font-size:80%;
	text-align:center;
}

hr.under_menu{
	position:relative;
	top:-11px;
	left:0px;
	width: 800px;
	height:5px;
	color:#FFCCCC;
}

hr.title_top{
	color:#D2ECFF;
	background-color:#D2ECFF;
	height:10px;
	border 3px;
	border-color:#5AC8FF;
	border-style: inset;
	width:784px;
}

hr.title_bottom{
	color:#D2ECFF;
	background-color:#D2ECFF;
	height:10px;
	border3px;
	border-color:#5AC8FF;
	border-style:outset;
}

div.ind{
	text-indent:1em;
}

div.border_l{
	padding-left:5px;
	background:url(images/base/left.bmp) left top repeat-y;
}

div.border_r{
	background:url(images/base/right.bmp) right top repeat-y;
	position:relative;
	right:-10px;
	padding-right:10px;
}

div.info{
	text-indent:1em;
	font-size:80%;
}

div.margin{
	margin-top: 1em;
}